DPKG-PRECONFIGURE.DA.8(8)

NAVN
dpkg-preconfigure - lad pakker stille spørgsmål før deres installation

OVERSIGT
 dpkg-preconfigure [tilvalg] pakke.deb

 dpkg-preconfigure --apt

BESKRIVELSE
dpkg-preconfigure lader pakker stille spørgsmål før de installeres. Den fungerer på et sæt af debianpakker, og alle pakker som bruger debconf vil have deres konfigurationsskript kørt, så at de kan undersøge systemet og stille spørgsmål.

TILVALG

-ftype, --frontend=type
    Vælg hvilken brugerflade der skal bruges.

-pværdi, --priority=værdi
    Set the lowest priority of questions you are interested in. Any questions with a priority below the selected priority will be ignored and their default answers will be used.

--terse
    Aktiverer uddatatilstanden terse. Dette påvirker kun nogle brugerflader.

--apt
    Run in apt mode. It will expect to read a set of package filenames from stdin, rather than getting them as parameters. Typically this is used to make apt run dpkg-preconfigure on all packages before they are installed. To do this, add something like this to /etc/apt/apt.conf:

     // Pre-configure all packages before
     // they are installed.
     DPkg::Pre-Install-Pkgs {
            "dpkg-preconfigure --apt --priority=low";
     };

-h, --help
    Vis hjælpetekst.

SE OGSÅ
debconf(7)

FORFATTER
Joey Hess <joeyh@debian.org>

OVERSÆTTELSE
Den danske oversættelse blev udarbejdet 2012 af Joe Hansen <joedalton2@yahoo.dk>. Denne oversættelse er fri dokumentation; læs GNU General Public License Version 2 eller nyere for kopieringsbetingelserne. Der er INGEN GARANTI.